/* CSS Document */

:root {
   --ep365-blau: #2953A6;          /* Hauptfarbe */
   --ep365-blau2: #1D28F2;
   --ep365-blau3: #3D46F2;
   --ep365-blau4: #526AF2;         /* für Links */
   --ep365-blau-violett: #96A0D9;
   --ep365-oliv-gelb: #BFB84E;
   
   --ep365-hellblau: #A6C4FF;
   --ep365-cyan: #29A6A6;
   --ep365-orange: #F26722;
   --ep365-hellgrau: #E6E6E6;
   --ep365-dunkelgrau: #333333;
   --ep365-weiss: #FFFFFF;
   --ep365-ocker: #F2B705;
   --ep365-beige: #D9C5B4;
   --ep365-braun: #A68A6E;
   /* alternativ: #2953A6 (Hauptfarbe), #29A6A6 (Türkis/Cyan), #A6C4FF (Hellblau/Himmelblau), #F26722 (Orange - als Akzent), #E6E6E6 (Helles Grau), #333333 (Dunkelgrau/Anthrazit), #FFFFFF (Weiß - für Frische), #F2B705 (Goldgelb/Ocker - als Komplementärfarbe), #D9C5B4 (Beige/Sand), #A68A6E (Braun/Taupe) */
}
.ep365-blau { background-color: var(--ep365-blau); color: white; }
.ep365-cyan { background-color: var(--ep365-cyan); color: white; }


